3

I used to mine bitcoins and stopped about two years ago. At that time I was using Bitcoin-QT 0.8.5 Beta. The computer has been powered off since then, and my wallet.dat is still on that computer.

Can I still use that version, or do I have to upgrade to the latest Bitcoin Core? Besides backing up my wallet, should I do anything in preparation before I reconnect the old computer to the Internet, or before upgrading software? It says the wallet is out of sync and the block is 95 weeks behind.

Any guidance will be appreciated.

Thanks.

3

Can I still use that version, or do I have to upgrade to the latest Bitcoin Core?

You can still use that version. I would upgrade to the latest stable version, though.

Besides backing up my wallet, should I do anything in preparation before I reconnect the old computer to the Internet, or before upgrading software?

No, you're good.

  • 1
    "I would upgrade to the latest stable version, though." → Since you'll have to catch up on two years worth of transactions which happened in a much larger volume, you'll be much faster with all the code improvements and optimizations added in the newer versions of Bitcoin Core. – Murch Mar 9 '17 at 9:58

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.